uuid: a8d6c251-c59b-4235-9948-96dd72f25269
langcode: en
status: true
dependencies:
  config:
    - node.type.home_page
id: node.home_page.changed
field_name: changed
entity_type: node
bundle: home_page
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
